Bug 485962 - mcepl's bugzappers comment signing greasemonkey script test bug
mcepl's bugzappers comment signing greasemonkey script test bug
Status: CLOSED NOTABUG
Product: Bugzilla
Classification: Community
Component: Test (Show other bugs)
devel
All Linux
low Severity medium (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
BlahBlah, WoopWoop
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-17 12:49 EST by Adam Williamson
Modified: 2013-06-23 22:23 EDT (History)
6 users (show)

See Also:
Fixed In Version: http://mcepl.fedorapeople.org/scripts/greasemonkey/add_bugzappers_signature.user.js
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-26 12:03:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
example attachment (7.43 KB, text/plain)
2009-05-26 12:01 EDT, Matěj Cepl
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
FreeDesktop.org 19617 None None None Never

  None (edit)
Description Adam Williamson 2009-02-17 12:49:20 EST
Testes!
Comment 1 Adam Williamson 2009-02-17 12:50:59 EST
testes 2!
Comment 2 iarly selbir 2009-02-17 12:51:42 EST
abrakadabra
Comment 3 iarly selbir 2009-02-17 12:54:07 EST
Error: document.getElementByID is not a function
Source File: file:///home/iarly/.mozilla/firefox/ttdpde3m.default/extensions/%7Be4a8a97b-f2ed-450b-b12d-ee082ba24781%7D/components/greasemonkey.js
Line: 372
Comment 4 Adam Williamson 2009-02-17 12:56:36 EST
test 3!
Comment 5 Adam Williamson 2009-02-17 12:57:29 EST
confirmed. I also, earlier, see a 'document.forms[1] is undefined".
Comment 6 iarly selbir 2009-02-17 13:17:03 EST
new test
Comment 7 iarly selbir 2009-02-17 13:19:04 EST
New error after change getElementByID to getElementById
Error: commentTextarea is not defined
Source File: file:///home/iarly/.mozilla/firefox/ttdpde3m.default/extensions/%7Be4a8a97b-f2ed-450b-b12d-ee082ba24781%7D/components/greasemonkey.js
Line: 373
Comment 8 iarly selbir 2009-02-17 13:52:30 EST
test...

-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 9 Adam Williamson 2009-02-17 14:00:10 EST
test iarly's fix.

-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 10 Matěj Cepl 2009-02-17 14:38:29 EST
blabla
Comment 11 Matěj Cepl 2009-02-17 14:39:20 EST
blabla 2
Comment 12 Matěj Cepl 2009-02-17 14:41:27 EST
actually, I should install it on this computer as well ;-).
Comment 13 Matěj Cepl 2009-02-17 14:42:32 EST
now it works!
Comment 14 Matěj Cepl 2009-02-17 14:46:58 EST
well, if I just use new version.
Comment 15 Matěj Cepl 2009-02-17 14:49:54 EST
sdfasdf
Comment 16 Matěj Cepl 2009-02-17 14:50:25 EST
asdfasd
Comment 17 Matěj Cepl 2009-02-17 14:52:04 EST
asdfasdf
Comment 18 Matěj Cepl 2009-02-17 14:52:39 EST
sasd

-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 19 Matěj Cepl 2009-02-17 14:55:13 EST
sdss

-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 20 iarly selbir 2009-02-17 15:05:51 EST
testing...

-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 21 iarly selbir 2009-02-17 15:07:54 EST
testing again...

-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 22 Jessica Sterling 2009-03-03 12:42:00 EST
Testing siggy.

-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 23 TK009 2009-03-03 12:42:43 EST
testing

-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 24 yunus 2009-03-03 12:44:27 EST
tsestsdf
Comment 25 yunus 2009-03-03 12:48:09 EST
tesadasdfs
Comment 26 R Dhushyanth 2009-03-03 12:50:09 EST
test

-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 27 yunus 2009-03-03 13:29:11 EST
We found that this bug has been already registered in the upstream database (https://bugzilla.mozilla.org/show_bug.cgi?id=§§§) and believe that it is more appropriate to let it be resolved upstream.

Red Hat will continue to track the issue in the centralized upstream bug tracker, and will review any bug fixes that become available for consideration in future updates.

Thank you for the bug report.
Comment 28 Michael Price 2009-03-03 15:52:13 EST
test 1....2.......3
Comment 29 Michael Price 2009-03-03 16:01:46 EST
test again
Comment 30 Mike Chambers 2009-03-03 18:51:57 EST
Test 1 2 3
Comment 31 Mike Chambers 2009-03-03 18:54:03 EST
Test again
Comment 32 Mike Chambers 2009-03-03 19:05:29 EST
This is a test.

-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 33 Adam Williamson 2009-03-04 17:56:39 EST
Give that man a coconut!

mprice: got it sorted yet, or having problems?

-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 34 Adam Williamson 2009-03-11 15:16:07 EDT
I am egregiously abusing this bug to test bz's upstream linking function.

-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 35 yunus 2009-03-17 12:47:27 EDT
Thank you for filing the bug. This way you help to improve quality of fedora
Comment 36 TK009 2009-03-17 12:48:03 EDT
This bug has been triaged

testing

-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 37 yunus 2009-03-17 12:56:48 EDT
testing bugzappers signature again.....
Comment 38 yunus 2009-03-17 12:58:51 EDT
testing again for bugzappers signature
Comment 39 yunus 2009-03-17 13:02:39 EDT
test again for the bugzapper signature
Comment 40 yunus 2009-03-17 13:08:00 EDT
testing bugzappers signature script
Comment 41 yunus 2009-03-17 13:10:29 EDT
testing bugzappers signature script
Comment 42 yunus 2009-03-17 13:16:19 EDT
6 test....bugzapper signature script
Comment 43 yunus 2009-03-17 13:17:11 EDT
7 test bugzapper signature script again
Comment 44 yunus 2009-03-17 13:19:05 EDT
8 test bugzapper signature script again?

https://fedorahosted.org/releases/t/r/triage/add_bugzappers_signature.user.js
Comment 45 yunus 2009-03-17 13:32:16 EDT
test 9

This bug has been triaged
Comment 46 TK009 2009-03-17 13:35:46 EDT
This bug has been triaged

-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 47 yunus 2009-03-17 13:38:26 EDT
test 10

This bug has been triaged
Comment 48 yunus 2009-03-17 13:42:43 EDT
If this issue turns out to still be reproduceable in the latest updates for this Fedora Core release, please file a bug report in the the upstream bugzilla located at http://bugzilla.mozilla.org in the particular component.

Once you've filed your bug report to the upstream bugzilla, if you paste the new bug URL here, Red Hat will continue to track the issue in the centralized upstream bug tracker, and will review any bug fixes that become available for consideration in future updates.

Setting status to NEEDINFO, and awaiting upstream bug report URL for tracking.

Thanks in advance.


test 11
Comment 49 yunus 2009-03-17 13:49:21 EDT
test 12 before I sleep :)

This bug has been triaged
Comment 50 yunus 2009-03-17 13:51:55 EDT
test 13 .....work?
Comment 51 yunus 2009-03-24 11:56:34 EDT
test signiture

This bug has been triaged
Comment 52 yunus 2009-03-24 12:02:47 EDT
test

This bug has been triaged
Comment 53 yunus 2009-03-24 12:15:18 EDT
This bug has been triaged
Comment 54 yunus 2009-03-24 12:20:09 EDT
This bug has been triaged
Comment 55 yunus 2009-03-24 12:27:58 EDT
This bug has been triaged

-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 56 yunus 2009-03-24 12:37:44 EDT
Thank you for your bug report.
We are sorry, but the Fedora Project no longer maintains this versionof Fedora. Please upgrade to the latest version and reopen this bugagainst that version if this bug exists there.
As a result we are setting this bug to CLOSED:WONTFIX

-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 57 yunus 2009-03-24 12:41:56 EDT
finally, it works for me....

We filed this bug in the upstream database () and believe that it is more appropriate to let it be resolved upstream.

Red Hat will continue to track the issue in the centralized upstream bug tracker, and will review any bug fixes that become available for consideration in future updates.

Thank you for the bug report.

-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 58 TK009 2009-04-21 21:01:36 EDT
If this issue turns out to still be reproduceable in the latest updates for this Fedora Core release, please file a bug report in the the upstream bugzilla located at http://bugzilla.mozilla.org in the particular component.

Once you've filed your bug report to the upstream bugzilla, if you paste the new bug URL here, Red Hat will continue to track the issue in the centralized upstream bug tracker, and will review any bug fixes that become available for consideration in future updates.

Setting status to NEEDINFO, and awaiting upstream bug report URL for tracking.

Thanks in advance.

-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 59 TK009 2009-04-21 21:03:21 EDT
sorry for the spam from this bug but I need to test something and this bug is for testing.

Again sorry

TK009

-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 60 TK009 2009-04-21 21:03:46 EDT
Since there are insufficient details provided in this report for us to investigate the issue further, and we have not received feedback to the information we have requested above, we will assume the problem was not reproducible, or has been fixed in one of the updates we have released for the reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest update of their distribution, and if this issue turns out to still be reproducible in the latest update, please reopen this bug with additional information.

Closing as INSUFFICIENT_DATA.

-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 61 TK009 2009-04-21 21:04:12 EDT
We filed this bug in the upstream database () and believe that it is more appropriate to let it be resolved upstream.

Red Hat will continue to track the issue in the centralized upstream bug tracker, and will review any bug fixes that become available for consideration in future updates.

Thank you for the bug report.

-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 62 TK009 2009-04-21 21:06:11 EDT

Last One.

Reporter, could you please reply to the previous question? If you won't reply in one month, I will have to close this bug as INSUFFICIENT_DATA. Thank you.

Thank you for your bug report.
We are sorry, but the Fedora Project no longer maintains this versionof Fedora. Please upgrade to the latest version and reopen this bugagainst that version if this bug exists there.
As a result we are setting this bug to CLOSED:WONTFIX

Thanks for the bug report.  We have reviewed the information you have provided above, and there is some additional information we require that will be helpful in our diagnosis of this issue.

Please attach your X server config file (/etc/X11/xorg.conf, if available) and X server log file (/var/log/Xorg.*.log) to the bug report as individual uncompressed file attachments using the bugzilla file attachment link below.

Could you please also try to run without any /etc/X11/xorg.conf (if you have one) whatsoever and let X11 autodetect your display and video card? Attach to this bug /var/log/Xorg.0.log from this attempt as well, please.

We will review this issue again once you've had a chance to attach this information.

Thanks in advance.

Thanks for the report. We are sorry that we cannot help you with your problem, but we are not able to support binary-only drivers. If you would be able to reproduce this issue using only open source software, please, reopen this bug with the additional information, but in meantime I have no choice than to close this bug as CANTFIX (because we really cannot fix it).

For users who are experiencing problems installing, configuring, or using the unsupported 3rd party proprietary "nvidia" video driver, Nvidia provides indirect customer support via an online web based support forum.  Nvidia monitors these web forums for commonly reported problems and passes them on to Nvidia engineers for investigation.  Once they've isolated a particular problem, it is often fixed in a future video driver update.

The NVNews Nvidia Linux driver forum is located at:

    http://www.nvnews.net/vbulletin/forumdisplay.php?s=&forumid=14

Once you have reported this issue in the Nvidia web forums, others who may have experienced the particular problem may be able to assist.  If there is a real bug occuring, Nvidia will be able to determine this, and will likely resolve the issue in a future driver update for the operating system releases that they officially support.

While Red Hat does not support the proprietary nvidia driver, users requiring technical support may also find the various X.Org, XFree86, and Red Hat mailing lists helpful in finding assistance:

X.Org mailing lists:
    http://www.freedesktop.org/XOrg/XorgMailingLists

XFree86 mailing lists:
    http://www.xfree86.org/sos/lists.html

Red Hat mailing lists:
    https://listman.redhat.com/mailman/listinfo

Thanks for the bug report.  We have reviewed the information you have provided above, and there is some additional information we require that will be helpful in our diagnosis of this issue.

When the anaconda crashes, please, switch to the console (Ctrl+Alt+F2) and cp /tmp/X* to some other place -- USB stick, some other computer via network, some on the Internet, and please attach it to the bug report as individual uncompressed file attachments using the bugzilla file attachment link below.

We will review this issue again once you've had a chance to attach this information.

Thanks in advance.

-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 63 Matěj Cepl 2009-05-26 12:01:05 EDT
Created attachment 345490 [details]
example attachment
Comment 64 Matěj Cepl 2009-05-26 12:03:22 EDT
It really isn't
Comment 65 Adam Williamson 2009-06-30 12:14:46 EDT
testing new script

-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 66 Adam Williamson 2010-05-26 17:07:57 EDT
-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 67 Adam Williamson 2010-05-26 18:03:43 EDT

-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 68 Adam Williamson 2010-05-26 18:05:17 EDT
testing
Comment 69 Adam Williamson 2010-05-26 18:06:22 EDT

-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Note You need to log in before you can comment on or make changes to this bug.